@Echo ON
rem @Echo OFF

rem Для вызова Построить_ПриветЦЕЛ.bat нужно просто его вызвать
rem     ПриветЦЕЛ - имя [ПриветЦЕЛ+] главного отдела [текстового приложения] без расширения (.отд)

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\Приложения\Свои" [с приложением ПриветЦЕЛ]
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\Приложения\Свои" [с приложением ПриветЦЕЛ]
                                           set tekput=..\Приложения\Свои
call %slujput%\ОчисткаКод.BAT ПриветЦЕЛ 

rem                                         приложение для консоли Windows
call %slujput%\Построить.bat ПриветЦЕЛ

pause;
pause;
